<html>
<head>
	<title> MDEF diary </title>
	<link href="afactory.css" rel="stylesheet" type="text/css">

</head>

<body>


<div class="container">
  <header class="header" role="banner">


        <div class="row" style="text-align:center;">

				<ul class="main-nav">


					<li><a href="https://mdef.gitlab.io/adriana.tamargo/afactoryhome.html"> Home </a></li>
					<li><a href="https://mdef.gitlab.io/adriana.tamargo/afactoryabout.html"> About </a></li>
					<li><a href="https://mdef.gitlab.io/adriana.tamargo/afactorymanifesto.html"> Manifesto & toolkit </a></li>
					<liclass="active"><a href="https://mdef.gitlab.io/adriana.tamargo/afactoryofnon-classrooms.html"> Non-classrooms </a></li>
					<li><a href="https://mdef.gitlab.io/adriana.tamargo/afactorycontact.html"> Contact </a></li>


		</div>


  </header>


<div class="row" style="text-align:center;">

<p> non-classroom nº1, take a break of being you. </p>

<img src="https://mdef.gitlab.io/adriana.tamargo/object1.jpg" width="800">
<li><a href="https://mdef.gitlab.io/adriana.tamargo/afactorycontact.html"> Download the plans </a></li>

<img src="https://mdef.gitlab.io/adriana.tamargo/object2.jpg" width="800">
<li><a href="https://mdef.gitlab.io/adriana.tamargo/afactorycontact.html"> Download the plans </a></li>

<img src="https://mdef.gitlab.io/adriana.tamargo/object3.jpg" width="800">
<li><a href="https://mdef.gitlab.io/adriana.tamargo/afactorycontact.html"> Download the plans </a></li>

<p> Do you want to start a non-classroom? </p>

<p> Download here the toolkit and create a non-classroom. Upload here your concept and find collaborators. </p>
<li><a href="https://mdef.gitlab.io/adriana.tamargo/afactorycontact.html"> Download toolkit </a></li>


</div>


</body>




    </div>




	</html>
